{
  "name": "@kit/next",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf .turbo node_modules",
    "typecheck": "tsc --noEmit"
  },
  "exports": {
    "./actions": "./src/actions/index.ts",
    "./routes": "./src/routes/index.ts"
  },
  "devDependencies": {
    "@kit/auth": "workspace:*",
    "@kit/monitoring": "workspace:*",
    "@kit/supabase": "workspace:*",
    "@kit/tsconfig": "workspace:*",
    "@supabase/supabase-js": "2.49.4",
    "next": "15.3.2"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
